EM {
	FONT-STYLE: normal
}
CITE {
	FONT-STYLE: normal
}
.z {
	FLOAT: left
}
.y {
	FLOAT: right
}
.cl:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.cl {
	ZOOM: 1
}
.mn HR {
	MARGIN: 0px 10px
}
.sd HR {
	MARGIN: 0px 10px
}
.area HR {
	MARGIN-LEFT: 0px! important; MARGIN-RIGHT: 0px! important
}
HR.l {
	BACKGROUND: #cdcdcd; COLOR: #cdcdcd; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 1px; BORDER-BOTTOM-STYLE: none
}
HR.l2 {
	HEIGHT: 2px
}
HR.l3 {
	HEIGHT: 3px
}
HR.da {
	BORDER-TOP: #cdcdcd 1px dashed; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: transparent; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 0px; BORDER-BOTTOM-STYLE: none
}
HR.bk {
	BORDER-TOP: #fff 1px solid; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-BOTTOM: 2px! important; COLOR: transparent; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 0px; BORDER-BOTTOM-STYLE: none
}
.n .sd HR.bk {
	BORDER-TOP-COLOR: #f9f9f9
}
HR.m0 {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}
.wx {
	FONT-WEIGHT: 100; FONT-FAMILY: "Microsoft YaHei", "Hiragino Sans GB", STHeiti, Tahoma,
		SimHei, sans-serif
}
.ph {
	FONT-WEIGHT: 100; FONT-FAMILY: "Microsoft YaHei", "Hiragino Sans GB", STHeiti, Tahoma,
		SimHei, sans-serif
}
.ph {
	FONT-SIZE: 20px
}
.mt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.pipe {
	MARGIN: 0px 5px; COLOR: #ccc
}
.xs0 {
	FONT-SIZE: 0.83em; FONT-FAMILY: Tahoma, Helvetica, sans-serif
}
.xs1 {
	FONT-SIZE: 12px! important
}
.xs2 {
	FONT-SIZE: 14px! important
}
.xs3 {
	FONT-SIZE: 16px! important
}
.xg1 {
	COLOR: #999! important
}
.xg1 A {
	COLOR: #999! important
}
.xg1 .xi2 {
	COLOR: #369! important
}
.xg2 {
	COLOR: #666
}
.xi1 {
	COLOR: #f26c4f
}
.xi2 {
	COLOR: #369
}
.xi2 A {
	COLOR: #369
}
.xi3 A {
	COLOR: #369
}
.xw0 {
	FONT-WEIGHT: 400
}
.xw1 {
	FONT-WEIGHT: 700
}
.bbs {
	BORDER-BOTTOM: #cdcdcd 1px solid
}
.brw {
	moz-border-radius: 20px; webkit-border-radius: 20px; border-radius: 20px
}
.mtn {
	MARGIN-TOP: 5px! important
}
.mbn {
	MARGIN-BOTTOM: 5px! important
}
.mtm {
	MARGIN-TOP: 10px! important
}
.mbm {
	MARGIN-BOTTOM: 10px! important
}
.mtw {
	MARGIN-TOP: 20px! important
}
.mbw {
	MARGIN-BOTTOM: 20px! important
}
.mgh {
	MARGIN-LEFT: 20px; MARGIN-RIGHT: 15px
}
.ptn {
	PADDING-TOP: 5px! important
}
.pbn {
	PADDING-BOTTOM: 5px! important
}
.ptm {
	PADDING-TOP: 10px! important
}
.pbm {
	PADDING-BOTTOM: 10px! important
}
.emp {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
.emp A {
	COLOR: #369; TEXT-DECORATION: underline! important
}
.vm {
	VERTICAL-ALIGN: middle
}
.vm  {
	VERTICAL-ALIGN: middle
}
.hm {
	TEXT-ALIGN: center
}
.alt {
	BACKGROUND-COLOR: #f2f2f2
}
.alt TH {
	BACKGROUND-COLOR: #f2f2f2
}
.alt TD {
	BACKGROUND-COLOR: #f2f2f2
}
.notice {
	CLEAR: both; PADDING-RIGHT: 5px; PADDING-LEFT: 20px; BACKGROUND: url(dz/notice.gif) no-repeat 2px 6px; PADDING-BOTTOM: 3px; MARGIN: 5px 0px; PADDING-TOP: 3px
}
.showmenu {
	PADDING-RIGHT: 16px; BACKGROUND: url(dz/arrwd.gif) no-repeat 100% 50%; CURSOR: pointer; WHITE-SPACE: nowrap
}
#um .showmenu {
	MARGIN-RIGHT: -5px
}
.rq {
	COLOR: red
}
.px {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #707070 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 14px; BACKGROUND: url(dz/px.png) #fff repeat-x 0px 0px; PADDING-BOTTOM: 2px; BORDER-LEFT: #707070 1px solid; COLOR: #666; PADDING-TOP: 2px; BORDER-BOTTOM: #cecece 1px solid
}
.pt {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #707070 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 14px; BACKGROUND: url(dz/px.png) #fff repeat-x 0px 0px; PADDING-BOTTOM: 2px; BORDER-LEFT: #707070 1px solid; COLOR: #666; PADDING-TOP: 2px; BORDER-BOTTOM: #cecece 1px solid
}
.px:unknown {
	BORDER-LEFT-COLOR: #6fb1df; BORDER-BOTTOM-COLOR: #6fb1df; COLOR: #333; BORDER-TOP-COLOR: #6fb1df; BORDER-RIGHT-COLOR: #6fb1df; moz-box-shadow: 0 0 5px #6FB1DF
}
.pt:unknown {
	BORDER-LEFT-COLOR: #6fb1df; BORDER-BOTTOM-COLOR: #6fb1df; COLOR: #333; BORDER-TOP-COLOR: #6fb1df; BORDER-RIGHT-COLOR: #6fb1df; moz-box-shadow: 0 0 5px #6FB1DF
}
.px {
	HEIGHT: 20px
}
.pns .px {
	LINE-HEIGHT: 18px; HEIGHT: 18px
}
.pxs {
	WIDTH: 30px! important; LINE-HEIGHT: 16px; HEIGHT: 16px! important
}
.pxn {
	HEIGHT: 16px
}
.er {
	BORDER-LEFT-COLOR: #f00; BORDER-BOTTOM-COLOR: #f00; COLOR: #f00; BORDER-TOP-COLOR: #f00; BORDER-RIGHT-COLOR: #f00; outline: 1px solid #F00
}
.pts {
	VERTICAL-ALIGN: top; OVERFLOW: hidden
}
.cmt .pts {
	WIDTH: 60%
}
DIV.pt {
	LINE-HEIGHT: 100px; HEIGHT: 100px
}
UNKNOWN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.pn {
	BORDER-RIGHT: #369 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c2d5e3 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 14px; BACKGROUND: #e5edf2; PADDING-BOTTOM: 0px; MARGIN: 1px 3px 1px 0px; VERTICAL-ALIGN: middle; OVERFLOW: visible; BORDER-LEFT: #c2d5e3 1px solid; CURSOR: pointer; COLOR: #369; LINE-HEIGHT: 26px; PADDING-TOP: 0px; BORDER-BOTTOM: #369 1px solid; HEIGHT: 26px
}
.ie6 .pn {
	LINE-HEIGHT: 20px
}
.ie7 .pn {
	LINE-HEIGHT: 25px
}
.pn  {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pn EM {
	FONT-WEIGHT: 100
}
.pn STRONG {
	PADDING-RIGHT: 16px; LETTER-SPACING: 4px
}
A.pn {
	HEIGHT: 29px
}
.ie_all A.pn {
	HEIGHT: 31px
}
.pr {
	MARGIN-BOTTOM: 1px; VERTICAL-ALIGN: middle
}
.pc {
	MARGIN-BOTTOM: 1px; VERTICAL-ALIGN: middle
}
.vt TH {
	VERTICAL-ALIGN: top
}
.vt TD {
	VERTICAL-ALIGN: top
}
.wp {
	MARGIN: 0px auto; WIDTH: 970px
}
#scbar {
	BACKGROUND: url(dz/search.gif) repeat-x 0px 0px; OVERFLOW: hidden; WIDTH: 100%; LINE-HEIGHT: 36px; HEIGHT: 36px
}
#scbar TABLE {
	BACKGROUND: url(dz/search.gif) no-repeat 0px -36px
}
#scbar TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
#scbar #srchtxt {
	MARGIN-TOP: 2px; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-LEFT: 35px; WIDTH: 250px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 18px; MARGIN-RIGHT: 10px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none
}
#scbar LABEL {
	CURSOR: pointer; MARGIN-RIGHT: 8px
}
#scbar #search_submit {
	BACKGROUND: url(dz/search.gif) no-repeat 0px -77px; WIDTH: 51px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 36px; BORDER-BOTTOM-STYLE: none
}
#scbar .hot {
	PADDING-LEFT: 1em
}
#sc TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#srchtxt {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px
}
.ie6 #srchtxt {
	LINE-HEIGHT: 20px
}
#sc #search_submit {
	BACKGROUND: url(dz/search.gif) no-repeat 0px -79px; WIDTH: 51px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 32px; BORDER-BOTTOM-STYLE: none
}
#sctype_menu {
	WIDTH: 100px
}
#sctype_menu INPUT {
	WIDTH: 0px; POSITION: absolute; HEIGHT: 0px; opacity: 0
}
#sctype_menu A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#sctype_menu LABEL {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 3px; CURSOR: pointer; LINE-HEIGHT: 1.5; PADDING-TOP: 3px
}
.mn {
	OVERFLOW: hidden
}
.bm {
	MARGIN-BOTTOM: 10px
}
.bn {
	MARGIN-BOTTOM: 10px
}
.bm {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; BORDER-BOTTOM: #cdcdcd 1px solid
}
.bm_c {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.drag {
	
}
.bm_h .o {
	FLOAT: right; WIDTH: 30px
}
.bm_h .o IMG {
	MARGIN-TOP: 11px; FLOAT: right; CURSOR: pointer
}
.bm_h .i {
	PADDING-LEFT: 10px
}
.bm_h {
	PADDING-RIGHT: 10px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 0px; LINE-HEIGHT: 31px; PADDING-TOP: 0px; BORDER-BOTTOM: #c2d5e3 1px solid; HEIGHT: 31px
}
.bmw {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; BORDER-BOTTOM: #cdcdcd 1px solid
}
.bmw .bm_h {
	BORDER-RIGHT: #fff 1px solid; BACKGROUND: #e5edf2; BORDER-BOTTOM-COLOR: #c2d5e3; BORDER-LEFT: #fff 1px solid; BORDER-TOP-COLOR: #fff
}
.bmw .bm_h A {
	COLOR: #369
}
.bml .bm_h {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.bml .bm_c {
	PADDING-TOP: 0px
}
.bmn {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT-COLOR: #c2d5e3; BACKGROUND: #e5edf2; BORDER-BOTTOM-COLOR: #c2d5e3; PADDING-BOTTOM: 7px; BORDER-TOP-COLOR: #c2d5e3; PADDING-TOP: 7px; BORDER-RIGHT-COLOR: #c2d5e3
}
.bw {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#pt {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; BACKGROUND: #f2f2f2; MARGIN-BOTTOM: 10px; BORDER-LEFT: #cdcdcd 1px solid; LINE-HEIGHT: 32px; BORDER-BOTTOM: #cdcdcd 1px solid; HEIGHT: 32px
}
#pt A {
	FLOAT: left; HEIGHT: 32px
}
#pt EM {
	FLOAT: left; HEIGHT: 32px
}
#pt EM {
	BACKGROUND: url(dz/pt_item.png) no-repeat 30% 0px; OVERFLOW: hidden; WIDTH: 20px; LINE-HEIGHT: 200px
}
.nvhm {
	BACKGROUND: url(dz/pt_icn.png) no-repeat 7px 8px; OVERFLOW: hidden; WIDTH: 24px; LINE-HEIGHT: 200px
}
.ch {
	BACKGROUND: url(dz/thead.png) #f0f0f0 repeat-x 0px 100%; LINE-HEIGHT: 49px; BORDER-BOTTOM: #cdcdcd 1px solid; HEIGHT: 49px
}
.ch LABEL {
	PADDING-RIGHT: 18px; PADDING-LEFT: 12px; FONT-SIZE: 20px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #666; MARGIN-RIGHT: 10px; PADDING-TOP: 0px; HEIGHT: 49px; text-shadow: 1px 1px 1px #FFF
}
.ch LABEL A {
	COLOR: #333; TEXT-DECORATION: none
}
.mn .ch LABEL A {
	COLOR: #fff; TEXT-DECORATION: none
}
.w .ch LABEL A {
	COLOR: #fff; TEXT-DECORATION: none
}
.mn .ch LABEL {
	BACKGROUND: url(dz/th-lb.png) no-repeat 100% 0px; COLOR: #333; LETTER-SPACING: 3px; text-shadow: 1px 1px 2px #FFF
}
.w .ch LABEL {
	BACKGROUND: url(dz/th-lb.png) no-repeat 100% 0px; COLOR: #333; LETTER-SPACING: 3px; text-shadow: 1px 1px 2px #FFF
}
.mn .ch {
	DISPLAY: none
}
.mn .ch {
	MARGIN-RIGHT: 1px
}
.sd .ch {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-LEFT: 1px
}
.sd .ch LABEL {
	PADDING-RIGHT: 38px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.ch .px {
	DISPLAY: inline; FLOAT: right; MARGIN: 8px 5px 0px 0px
}
.tb {
	MARGIN-TOP: 10px; PADDING-LEFT: 5px; LINE-HEIGHT: 30px; BORDER-BOTTOM: #cdcdcd 1px solid
}
.tb LI {
	FLOAT: left; MARGIN: 0px 3px -1px 0px
}
 HTML .tb .a {
	POSITION: relative
}
.tb A {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cdcdcd 1px solid; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #e5edf2; PADDING-BOTTOM: 0px; BORDER-LEFT: #cdcdcd 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cdcdcd 1px solid
}
.tb .a A {
	FONT-WEIGHT: 700; BACKGROUND: #fff; BORDER-BOTTOM-COLOR: #fff
}
.tb .y {
	FLOAT: right; MARGIN-RIGHT: 0px
}
.tb .y A {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.tb .o {
	PADDING-LEFT: 20px; MARGIN: 1px 4px 0px 2px
}
.tb .o {
	BACKGROUND: url(dz/pnp2.png) no-repeat 0px 0px; LINE-HEIGHT: 25px; HEIGHT: 26px
}
.tb .o A {
	BACKGROUND: url(dz/pnp2.png) no-repeat 0px 0px; LINE-HEIGHT: 25px; HEIGHT: 26px
}
.tb .o A {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: 100% 0px; COLOR: #fff; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; moz-border-radius: 0; webkit-border-radius: 0
}
 HTML .tb .o A {
	FLOAT: left
}
.ml {
	
}
.ml LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; OVERFLOW: hidden; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.ml IMG {
	DISPLAY: block; MARGIN: 0px auto
}
.ml P {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 100%; WHITE-SPACE: nowrap; HEIGHT: 20px; TEXT-OVERFLOW: ellipsis
}
.ml SPAN {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 100%; WHITE-SPACE: nowrap; HEIGHT: 20px; TEXT-OVERFLOW: ellipsis
}
.ml SPAN {
	COLOR: #999
}
.ml SPAN A {
	COLOR: #999
}
.mls LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 71px; PADDING-TOP: 0px
}
.mls IMG {
	WIDTH: 48px; HEIGHT: 48px
}
.mls P {
	MARGIN-TOP: 5px
}
.mlm LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 150px; PADDING-TOP: 0px
}
.mlm IMG {
	WIDTH: 120px; HEIGHT: 120px
}
.mla LI {
	WIDTH: 140px; HEIGHT: 224px
}
.mla .c {
	BACKGROUND: url(dz/gb.gif) no-repeat 0px 0px; MARGIN: 0px auto; WIDTH: 136px; HEIGHT: 150px
}
.mla .a {
	BACKGROUND-POSITION: 0px 100%
}
.mla .c A {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; OVERFLOW: hidden; WIDTH: 120px; PADDING-TOP: 14px; HEIGHT: 120px
}
.mla IMG {
	; WIDTH: expression(this . width >   120 &&   this . width >= this . height ?  
		120 : true); ; HEIGHT: expression(this . height >   120 &&   this . width <= this . height ?  
		120 : true); max-height: 120px; max-width: 120px
}
.mlp LI {
	WIDTH: 140px; HEIGHT: 140px
}
.mlp .d {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 150px; PADDING-TOP: 0px; HEIGHT: 180px
}
.mlp IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; max-height: 120px; max-width: 120px
}
 HTML .mlp IMG {
	
}
.gm {
	DISPLAY: block; BACKGROUND: url(dz/gst.gif) no-repeat 5px 0px; FLOAT: left; MARGIN: -3px 0px 0px -37px; OVERFLOW: hidden; WIDTH: 74px; POSITION: absolute; HEIGHT: 18px
}
.gs {
	DISPLAY: block; BACKGROUND: url(dz/gst.gif) no-repeat 5px 0px; FLOAT: left; MARGIN: -3px 0px 0px -37px; OVERFLOW: hidden; WIDTH: 74px; POSITION: absolute; HEIGHT: 18px
}
.gol {
	DISPLAY: block; BACKGROUND: url(dz/gst.gif) no-repeat 5px 0px; FLOAT: left; MARGIN: -3px 0px 0px -37px; OVERFLOW: hidden; WIDTH: 74px; POSITION: absolute; HEIGHT: 18px
}
.gs {
	BACKGROUND-POSITION: 8px -18px
}
.gol {
	BACKGROUND-POSITION: 8px -36px
}
.p_pop {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fefefe; PADDING-BOTTOM: 5px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 1px solid
}
.p_pof {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fefefe; PADDING-BOTTOM: 5px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 1px solid
}
.p_pof {
	WIDTH: 500px
}
.p_opt {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.p_pop LI {
	DISPLAY: inline
}
.p_pop A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; WHITE-SPACE: nowrap; POSITION: relative
}
.ie6 .p_pop A {
	POSITION: relative
}
.p_pop A:hover {
	BACKGROUND: url(dz/pope_bg.png) #0093e2 repeat-x 0px 0px; COLOR: #fff; TEXT-DECORATION: none; text-shadow: -1px -1px 0 #0081B0
}
#sctype_menu .sca {
	BACKGROUND: url(dz/pope_bg.png) #0093e2 repeat-x 0px 0px; COLOR: #fff; TEXT-DECORATION: none; text-shadow: -1px -1px 0 #0081B0
}
.t_l {
	BACKGROUND: #000; FILTER: alpha(opacity = 20); OVERFLOW: hidden; opacity: 0.2
}
.t_c {
	BACKGROUND: #000; FILTER: alpha(opacity = 20); OVERFLOW: hidden; opacity: 0.2
}
.t_r {
	BACKGROUND: #000; FILTER: alpha(opacity = 20); OVERFLOW: hidden; opacity: 0.2
}
.m_l {
	BACKGROUND: #000; FILTER: alpha(opacity = 20); OVERFLOW: hidden; opacity: 0.2
}
.m_r {
	BACKGROUND: #000; FILTER: alpha(opacity = 20); OVERFLOW: hidden; opacity: 0.2
}
.b_l {
	BACKGROUND: #000; FILTER: alpha(opacity = 20); OVERFLOW: hidden; opacity: 0.2
}
.b_c {
	BACKGROUND: #000; FILTER: alpha(opacity = 20); OVERFLOW: hidden; opacity: 0.2
}
.b_r {
	BACKGROUND: #000; FILTER: alpha(opacity = 20); OVERFLOW: hidden; opacity: 0.2
}
.t_l {
	WIDTH: 8px; HEIGHT: 8px
}
.t_r {
	WIDTH: 8px; HEIGHT: 8px
}
.b_l {
	WIDTH: 8px; HEIGHT: 8px
}
.b_r {
	WIDTH: 8px; HEIGHT: 8px
}
.t_c {
	HEIGHT: 8px
}
.b_c {
	HEIGHT: 8px
}
.m_l {
	WIDTH: 8px
}
.m_r {
	WIDTH: 8px
}
.t_l {
	moz-border-radius: 8px 0 0 0; webkit-border-radius: 8px 0 0 0; border-radius: 8px 0 0 0
}
.t_r {
	moz-border-radius: 0 8px 0 0; webkit-border-radius: 0 8px 0 0; border-radius: 0 8px 0 0
}
.b_l {
	moz-border-radius: 0 0 0 8px; webkit-border-radius: 0 0 0 8px; border-radius: 0 0 0 8px
}
.b_r {
	moz-border-radius: 0 0 8px 0; webkit-border-radius: 0 0 8px 0; border-radius: 0 0 8px 0
}
.m_c {
	BACKGROUND: #fff
}
.m_c .tb {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
.m_c .c {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.m_c .o {
	PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; HEIGHT: 26px; TEXT-ALIGN: right
}
.m_c .el {
	WIDTH: 420px
}
.m_c .el LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.mark .dt {
	WIDTH: 270px
}
.pm {
	OVERFLOW: hidden; WIDTH: 400px
}
.pm .c {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.minf {
	MARGIN-TOP: 23px
}
.fastlg {
	WIDTH: 310px; LINE-HEIGHT: 24px
}
.fastlg_w {
	WIDTH: 360px
}
.fastlg P {
	PADDING-BOTTOM: 2px
}
.fastlg_fm {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 5px; MARGIN-RIGHT: 5px
}
.fastlg .px {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; HEIGHT: 16px
}
#ls_more .px {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; HEIGHT: 16px
}
.fastlg .pn {
	LINE-HEIGHT: 18px; HEIGHT: 22px
}
.fastlg .ftid {
	VERTICAL-ALIGN: middle
}
.dt {
	BORDER-TOP: #cdcdcd 1px solid; WIDTH: 100%
}
.dt TH {
	BACKGROUND: #f2f2f2
}
.dt TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BORDER-BOTTOM: #cdcdcd 1px solid
}
.dt TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BORDER-BOTTOM: #cdcdcd 1px solid
}
.dt .c {
	WIDTH: 50px
}
.dt .px {
	FONT-SIZE: 12px; HEIGHT: 16px! important
}
.tdat {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; WIDTH: 100%; BORDER-BOTTOM: #cdcdcd 1px solid
}
.tdat TH {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cdcdcd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cdcdcd 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #cdcdcd 1px solid
}
.tdat TD {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cdcdcd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cdcdcd 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #cdcdcd 1px solid
}
.um {
	CLEAR: left; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 1em; BORDER-BOTTOM: #cdcdcd 1px dashed
}
.pgs {
	
}
.pg {
	FLOAT: right
}
#pgt .pg {
	MARGIN-TOP: 5px
}
#pgt .pgb {
	MARGIN-TOP: 5px
}
.bac {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(dz/pg_arw.png) no-repeat 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 70px; COLOR: #333; TEXT-INDENT: -7px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.title {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: 700; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 32px; PADDING-TOP: 0px; HEIGHT: 32px
}
.block {
	MARGIN: 10px 10px 0px
}
BODY#space .block {
	MARGIN: 0px 5px 10px
}
.temp {
	MARGIN: 1px
}
.bx {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.drag .block .title {
	PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px
}
.ss EM {
	DISPLAY: block; PADDING-LEFT: 7px; BACKGROUND: #eee; FLOAT: left; MARGIN: 2px; WIDTH: 16px; CURSOR: pointer; LINE-HEIGHT: 18px
}
.ss EM.a {
	BACKGROUND: #09f; COLOR: #fff
}
#sti {
	
}
#sti EM {
	BACKGROUND-POSITION: 0px 50%; PADDING-LEFT: 25px
}
.fll {
	
}
.fl_by {
	WIDTH: 220px
}
.fl_by DIV {
	PADDING-LEFT: 8px; MARGIN-LEFT: 10px; OVERFLOW: hidden; WIDTH: 210px; WHITE-SPACE: nowrap; WORD-WRAP: normal
}
.fl_by CITE {
	DISPLAY: block
}
.fl_i {
	WIDTH: 150px; TEXT-ALIGN: right
}
.fl_i EM {
	DISPLAY: block; WIDTH: 5em
}
.fl .i_z {
	BORDER-RIGHT: #c2d5e3 1px solid; PADDING-RIGHT: 8px; MARGIN-RIGHT: 8px
}
.fl_icn_g {
	FLOAT: left; WIDTH: 31px
}
.tch {
	MARGIN-LEFT: 4px; VERTICAL-ALIGN: middle
}
.fa_fav {
	PADDING-LEFT: 20px; BACKGROUND: no-repeat 0px 50%; FONT: 12px/1.5 Tahoma,Helvetica,Hei,SimSun,sans-serif
}
.fa_rss {
	PADDING-LEFT: 20px; BACKGROUND: no-repeat 0px 50%; FONT: 12px/1.5 Tahoma,Helvetica,Hei,SimSun,sans-serif
}
.fa_fav {
	BACKGROUND-IMAGE: url(dz/fav.gif)
}
.fa_rss {
	BACKGROUND-IMAGE: url(dz/feed.gif)
}
.t TABLE TR.tr2 TD.f {
	WIDTH: 22%
}
.t TABLE TR.tr2 TD.e {
	WIDTH: 10em
}
.t TABLE TR.tr2 TD.bk {
	WIDTH: 450px
}
.h A {
	COLOR: #336699
}
.h SPAN A {
	COLOR: #336699
}
.h SPAN {
	COLOR: #336699
}
.t TABLE TR.tr3 TD.e {
	WIDTH: 150px
}
.t TABLE TR.tr3 TD.ew {
	WIDTH: 60px
}
.tr3 TD {
	BORDER-RIGHT: #d5e6ed 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cdcdcd 1px dashed; PADDING-LEFT: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.tr3 TH {
	BORDER-RIGHT: #d5e6ed 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cdcdcd 1px dashed; PADDING-LEFT: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.top_row TD {
	BORDER-TOP-WIDTH: 0px
}
.top_row TH {
	BORDER-TOP-WIDTH: 0px
}
.forum-info {
	BORDER-BOTTOM-WIDTH: 0px
}
.t TABLE TR.tr3 TD.la {
	WIDTH: 130px
}
.t TABLE TR.tr3 TH.la {
	WIDTH: 130px
}
.t TABLE TR.tr3 TD.bz {
	WIDTH: 174px
}
.t TABLE TR.tr2 {
	BACKGROUND: #f7f7f7 0px 0px
}
.tr1 TD.td1 {
	BORDER-RIGHT: #d5e6ed 1px solid; BORDER-TOP: #d5e6ed 1px solid
}
.tr3 .old {
	PADDING-RIGHT: 5px; PADDING-LEFT: 60px; FONT-WEIGHT: 100; PADDING-BOTTOM: 5px; COLOR: #666666; PADDING-TOP: 10px
}
.tr3 .new {
	PADDING-RIGHT: 5px; PADDING-LEFT: 60px; FONT-WEIGHT: 100; PADDING-BOTTOM: 5px; COLOR: #666666; PADDING-TOP: 10px
}
.tr3 .lock {
	PADDING-RIGHT: 5px; PADDING-LEFT: 60px; FONT-WEIGHT: 100; PADDING-BOTTOM: 5px; COLOR: #666666; PADDING-TOP: 10px
}
.h H2 A {
	FONT-SIZE: 1.1em
}
TD.re {
	WIDTH: 220px
}
.t TABLE TR.tr4 {
	OVERFLOW: hidden; HEIGHT: 60px
}
.t TABLE TR.tr4 EM {
	DISPLAY: block; BACKGROUND: 0px 0px; OVERFLOW: hidden; WIDTH: 150px; LINE-HEIGHT: 20px; FONT-STYLE: normal; HEIGHT: 20px
}
.fcc {
	BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 0px
}
.fcc2 {
	MARGIN-TOP: 10px
}
.post2 {
	BACKGROUND: #f7f7f7; VERTICAL-ALIGN: middle! important; OVERFLOW: hidden; WIDTH: 150px; PADDING-TOP: 10px; HEIGHT: 40px
}
H3 A {
	FONT-SIZE: 14px
}
.t2 {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; BORDER-BOTTOM: #cdcdcd 1px solid
}
.t {
	BORDER-RIGHT: #cdcdcd 0px solid; BORDER-TOP: #cdcdcd 0px solid; BORDER-LEFT: #cdcdcd 0px solid; BORDER-BOTTOM: #cdcdcd 0px solid
}
.z {
	BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 0px
}
.contentwrap {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; BORDER-BOTTOM: #cdcdcd 1px solid
}
.h {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c2d5e3 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; BORDER-LEFT: #ffffff 0px solid; LINE-HEIGHT: 31px; PADDING-TOP: 0px; BORDER-BOTTOM: #c2d5e3 1px solid; HEIGHT: 31px
}
.xst {
	FONT-WEIGHT: 400; FONT-SIZE: 1.05em; FONT-FAMILY: Tahoma,Helvetica,Hei,SimSun,sans-serif
}
.ttp {
	BORDER-TOP-WIDTH: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 5px; PADDING-TOP: 10px; BORDER-RIGHT-WIDTH: 0px
}
.ttp LI {
	FLOAT: left; PADDING-BOTTOM: 5px
}
.ttp A {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #cdcdcd 1px solid; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #cdcdcd 1px solid; LINE-HEIGHT: 18px; MARGIN-RIGHT: 5px; PADDING-TOP: 4px; BORDER-BOTTOM: #cdcdcd 1px solid; WHITE-SPACE: nowrap; HEIGHT: 18px
}
.ttp STRONG {
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #cdcdcd 1px solid; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #cdcdcd 1px solid; LINE-HEIGHT: 18px; MARGIN-RIGHT: 5px; PADDING-TOP: 4px; BORDER-BOTTOM: #cdcdcd 1px solid; WHITE-SPACE: nowrap; HEIGHT: 18px
}
.ttp A:hover {
	BORDER-LEFT-COLOR: #369; BORDER-BOTTOM-COLOR: #369; COLOR: #369; BORDER-TOP-COLOR: #369; BORDER-RIGHT-COLOR: #369
}
.ttp .a A {
	BORDER-LEFT-COLOR: #369; BACKGROUND: #e5edf2; BORDER-BOTTOM-COLOR: #369; COLOR: #369; BORDER-TOP-COLOR: #369; BORDER-RIGHT-COLOR: #369
}
.ttp .pipe {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #c2d5e3; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 2px; TEXT-INDENT: -9999px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px; HEIGHT: 27px
}
.tl .bm_c {
	PADDING-TOP: 0px
}
.tl TABLE {
	TABLE-LAYOUT: fixed; WIDTH: 100%
}
.tl TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BORDER-BOTTOM: #c2d5e3 0px solid
}
.tl TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BORDER-BOTTOM: #c2d5e3 0px solid
}
.tl TH {
	PADDING-RIGHT: 1.5em
}
.tl TH A:visited {
	
}
.tl .icn {
	PADDING-LEFT: 5px; WIDTH: 25px; TEXT-ALIGN: left
}
.tl .new {
	
}
.tl .comm {
	
}
#threadlist TH {
	TEXT-ALIGN: left
}
.tl .frm {
	WIDTH: 150px
}
.tl .o {
	WIDTH: 20px
}
.tl .num {
	WIDTH: 45px
}
.tl .by {
	WIDTH: 100px
}
.tl CITE {
	DISPLAY: block
}
.tl .num EM {
	DISPLAY: block
}
.tl TH EM {
	MARGIN-RIGHT: 4px; ZOOM: 1
}
.tl TH EM {
	
}
.tl TH EM A {
	
}
.tl TD EM {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,PMingliu,sans-serif
}
.tl TH EM {
	FONT-SIZE: 12px
}
.tl TH EM A {
	FONT-SIZE: 12px
}
.tl TD EM {
	COLOR: #999
}
.tl TD EM A {
	COLOR: #999
}
.tl .ts TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #f2f2f2; BORDER-BOTTOM-COLOR: #cdcdcd; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.tl .ts TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #f2f2f2; BORDER-BOTTOM-COLOR: #cdcdcd; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.tl .th {
	PADDING-RIGHT: 10px; MARGIN-TOP: 1px; PADDING-LEFT: 10px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #cdcdcd 1px solid
}
.tl .th TABLE {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.tl .th TD {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
.tl .th TH {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
.tl .tf {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 400; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.tf .showmenu:hover {
	BORDER-LEFT-COLOR: #c2d5e3; BORDER-BOTTOM-COLOR: #c2d5e3; BORDER-TOP-COLOR: #c2d5e3; BORDER-RIGHT-COLOR: #c2d5e3
}
.tl TR:hover TH {
	BACKGROUND-COLOR: #f2f2f2
}
.tl TR:hover TD {
	BACKGROUND-COLOR: #f2f2f2
}
.recy {
	TEXT-DECORATION: line-through
}
.tps {
	WHITE-SPACE: nowrap
}
.tps A {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 2px; COLOR: #444; PADDING-TOP: 2px
}
.tps A:hover {
	COLOR: #007cd5; BACKGROUND-COLOR: #f2f2f2
}
.mfm .px {
	HEIGHT: 16px
}
.mfm .pn {
	LINE-HEIGHT: 22px; HEIGHT: 22px
}
.ie6 .mfm .pn {
	LINE-HEIGHT: 16px
}
.ie7 .mfm .pn {
	LINE-HEIGHT: 16px
}
.mfm .mtm {
	MARGIN-RIGHT: 10px
}
#atarget {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; BACKGROUND: url(dz/atarget.png) no-repeat 0px 3px; CURSOR: pointer; COLOR: #369; LINE-HEIGHT: 16px; HEIGHT: 16px
}
.atarget_1#atarget {
	BACKGROUND-POSITION: 0px -37px
}
#f_pst .tedt {
	WIDTH: 780px
}
.ct2 #f_pst .tedt {
	WIDTH: 530px
}
.visited_w {
	WIDTH: 400px! important
}
.visited_w TABLE {
	TABLE-LAYOUT: fixed; WIDTH: 100%
}
.unfold {
	PADDING-LEFT: 10px; BACKGROUND: url(dz/arrwd.gif) no-repeat 0px 50%; FLOAT: right; CURSOR: pointer; outline: none
}
.fold {
	PADDING-LEFT: 10px; BACKGROUND: url(dz/arrwd.gif) no-repeat 0px 50%; FLOAT: right; CURSOR: pointer; outline: none
}
.fold {
	BACKGROUND-IMAGE: url(dz/arrow_top.gif)
}
.adminlist A {
	COLOR: #666666
}
.adminbox {
	WIDTH: 20px
}
.keep {
	FLOAT: none
}
.keepOn {
	FLOAT: none
}
.rss {
	FLOAT: none
}
.competence {
	FLOAT: none
}
.mytopic {
	PADDING-LEFT: 20px; BACKGROUND: no-repeat 0px 50%
}
.huishouzhan {
	PADDING-LEFT: 20px; BACKGROUND: no-repeat 0px 50%
}
.mytopic {
	BACKGROUND-IMAGE: url(topics.png)
}
.huishouzhan {
	BACKGROUND-IMAGE: url(huishouzhan.png)
}
.bm_c TABLE TH {
	FONT-WEIGHT: 400
}
.icon DIV.tips {
	BORDER-RIGHT: #cc6699 1px solid; BORDER-TOP: #cc6699 1px solid; BACKGROUND: #ffffcc 0px 0px; MARGIN-LEFT: -45px; BORDER-LEFT: #cc6699 1px solid; BORDER-BOTTOM: #cc6699 1px solid; POSITION: absolute
}
.tips {
	BORDER-RIGHT: #e4eff5 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #e4eff5 1px solid; DISPLAY: inline-block; PADDING-LEFT: 10px; BACKGROUND: #f3f9fb 0px 0px; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #e4eff5 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #e4eff5 1px solid
}
.bbs_boxA {
	BORDER-RIGHT: #a6cbe7 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a6cbe7 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #a6cbe7 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #a6cbe7 1px solid
}
.bbs_boxAbg H6 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(/images/wind/sideForumDt.gif) no-repeat 0px -1px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; CURSOR: pointer; LINE-HEIGHT: 29px; PADDING-TOP: 0px; HEIGHT: 29px
}
.e {
	OVERFLOW: hidden
}
.e .i {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f7f7f7; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #cdcdcd 1px dashed
}
.plh {
	LINE-HEIGHT: 36px
}
.plh .plc {
	PADDING-BOTTOM: 0px
}
.ts {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; FONT: bold 16px "Microsoft Yahei",Hei,Tahoma,SimHei,sans-serif; PADDING-TOP: 8px
}
.plc .tedt {
	WIDTH: 600px
}
.pl {
	
}
.pl TABLE {
	TABLE-LAYOUT: fixed; WIDTH: 100%
}
.pl .dt {
	TABLE-LAYOUT: auto
}
.plc {
	VERTICAL-ALIGN: top; OVERFLOW: hidden
}
.pls {
	VERTICAL-ALIGN: top; OVERFLOW: hidden
}
.plc {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pls {
	BORDER-RIGHT: #c2d5e3 1px solid; BACKGROUND: #e5edf2; OVERFLOW: hidden; WIDTH: 160px
}
.pls .avatar {
	MARGIN: 0px 15px 5px
}
.pls .avatar IMG {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(dz/midavt_shadow.gif) #fff repeat-x 0px 100%; PADDING-BOTTOM: 8px; PADDING-TOP: 5px
}
.pls P {
	MARGIN: 5px 10px 5px 20px
}
.pls .pil {
	MARGIN: 5px 10px 5px 20px
}
.pls P EM {
	COLOR: #f26c4f
}
.pls DT EM {
	COLOR: #f26c4f
}
.pls DD {
	FLOAT: left; OVERFLOW: hidden; LINE-HEIGHT: 1.6em; HEIGHT: 1.6em
}
.pls DT {
	FLOAT: left; OVERFLOW: hidden; LINE-HEIGHT: 1.6em; HEIGHT: 1.6em
}
.pls DT {
	WIDTH: 50px; MARGIN-RIGHT: 5px
}
.pls LI {
	OVERFLOW: hidden; LINE-HEIGHT: 1.6em; HEIGHT: 1.6em
}
.pls UL LI EM {
	FLOAT: left; WIDTH: 50px; MARGIN-RIGHT: 5px
}
.pls DD {
	WIDTH: 70px
}
.ad .pls {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #c2d5e3; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 4px
}
.ad .plc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #e5edf2; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.pti {
	max-width: 630px
}
.pcb {
	max-width: 630px
}
.pob {
	max-width: 630px
}
#ph H1 {
	max-width: 630px
}
.ie6 .pti {
	WIDTH: 630px
}
.ie6 .pcb {
	WIDTH: 630px
}
.ie6 .pob {
	WIDTH: 630px
}
.ie6 #ph H1 {
	WIDTH: 630px
}
.pi {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; OVERFLOW: hidden; LINE-HEIGHT: 19px; BORDER-BOTTOM: #cdcdcd 1px dashed; HEIGHT: 25px
}
.pi STRONG A {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fff 1px solid; MARGIN-TOP: 4px; PADDING-LEFT: 6px; FONT-WEIGHT: 400; FLOAT: right; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 1px solid; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 24px
}
.pi STRONG A:hover {
	BORDER-LEFT-COLOR: #cdcdcd; BORDER-BOTTOM-COLOR: #cdcdcd; BORDER-TOP-COLOR: #cdcdcd; BORDER-RIGHT-COLOR: #cdcdcd
}
 HTML .pi STRONG .pfl {
	MARGIN-TOP: 6px
}
.pls .pi {
	PADDING-LEFT: 15px
}
.cm .pg {
	FLOAT: left! important
}
.cm I {
	COLOR: #f30; FONT-STYLE: normal
}
#f_pst .plc {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
#f_pst .fpp LABEL {
	ZOOM: 1
}
#f_pst .avatar {
	PADDING-TOP: 15px
}
.act .c {
	FONT-SIZE: 14px; LINE-HEIGHT: 28px
}
.ta {
	MARGIN-LEFT: 100px; OVERFLOW: hidden
}
.ta H4 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: 700; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.ta DL {
	MARGIN: 0px; WIDTH: 200px
}
.ta STRONG {
	FONT-SIZE: 16px; COLOR: #f30
}
TABLE {
	BORDER-COLLAPSE: collapse; empty-cells: show
}
.tipTop {
	MARGIN-BOTTOM: 10px; OVERFLOW: hidden; COLOR: #666666; LINE-HEIGHT: 26px; BORDER-BOTTOM: #cdcdcd 1px dashed; HEIGHT: 26px
}
.tipTop .fr A {
	MARGIN: 0px 5px
}
.tipBottom {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 6px; MARGIN: 20px 10px 0px; VERTICAL-ALIGN: bottom; COLOR: #666666; PADDING-TOP: 6px
}
.tipTitle {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
.popout {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; BACKGROUND: #ffffff 0px 0px; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid
}
.popoutContent {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; BACKGROUND: #ffffff 0px 0px; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid
}
